Skip to main content
GET
/
v1
/
history
/
{history_item_id}
cURL
curl \
  --request GET \
  --url "https://api.breeze.blue/v1/history/hist_01haudio" \
  --header "xi-api-key: $BREEZE_API_KEY"
{
  "history_item_id": "<string>",
  "source": "<string>",
  "voice_id": "<string>",
  "voice_name": "<string>",
  "voice_category": "<string>",
  "model_id": "<string>",
  "text": "<string>",
  "state": "<string>",
  "content_type": "<string>",
  "date_unix": 123,
  "request_id": "<string>",
  "latency_ms": 123,
  "http_status": 123,
  "billable_units": 123,
  "cost": 123,
  "cost_millicredits": 123
}

Authorizations

xi-api-key
string
header
required

Breeze Developer API key.

Path Parameters

history_item_id
string
required

History item identifier returned by generation responses or GET /v1/history.

Response

History item.

history_item_id
string
required
source
string
required
voice_id
string | null
voice_name
string | null
voice_category
string | null
model_id
string | null
text
string | null
state
string | null
content_type
string | null
date_unix
integer | null
request_id
string | null
latency_ms
integer | null
http_status
integer | null
billable_units
integer | null
cost
number | null
cost_millicredits
integer | null